
Katello - Bug #4740

Pulp conusmes unnecessary amount of memory when publishing content view

03/20/2014 08:49 AM - Ivan Necas

Status: Closed   

Priority: Normal   

Assignee: Ivan Necas   

Category: Orchestration   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We need to restrict the number of fields when requesting the copy rpm task

Associated revisions

Revision aa4a0e30 - 03/20/2014 08:50 AM - Ivan Necas

Fixes #4740 - Minimize the number of fields requesting from pulp

Revision 9976a88c - 03/20/2014 12:50 PM - Ivan Necas

Merge pull request #3850 from iNecas/bug/4740

Fixes #4740 - Minimize the number of fields requesting from pulp

History

#1 - 03/20/2014 08:51 AM - Ivan Necas

- Status changed from New to Ready For Testing

https://github.com/Katello/katello/pull/3850

#2 - 03/20/2014 12:52 PM - Ivan Necas

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:aa4a0e301fcef53046ca049ba57912f0e51a7933.

#3 - 06/06/2014 01:41 PM - Eric Helms

- Triaged set to Yes

#4 - 08/21/2014 02:31 PM - Eric Helms

- translation missing: en.field_release set to 13
